html,
body,
p,
div,
span,
img {
    margin: 0;
    padding: 0;
}

.gqx {
    width: 1200px;
    min-height: 700px;
    margin: 0 auto;
    /* background-color: lightblue; */
}

.gqx_1 {
    width: 1200px;
    min-height: 200px;
}

.gqx_2 {
    width: 1200px;
    min-height: 351px;
}


.gqx_2 .qxyb,
.gqx_2 .yxpg {
    width: 589px;
    min-height: 351px;
    float: left;
    border-bottom: 1px dashed #ccc;
}

.gqx_2 .yxpg {
    margin-left: 22px;

}
.gqx_2  .tab_2,
.tab3 {
  width: 589px;
    height: 40px;
    border-top: 1px solid #10b7e7;
    border-bottom: 1px solid #acacac;
    line-height: 40px;
}

.gqx_2  .tab_2 span,
.tab3 span {
    display: inline-block;
    float: left;
    width: 137px;
    height: 40px;
    text-align: center;
  
   font-size: 19px; color: #494f55;
border-bottom: 1px solid rgb(172, 172, 172);
}
.gqx_2 .tab_2 span a,
.tab3 span a{
  font-size: 19px !important; color: #494f55;
}
.gqx_2  .tab_2 .more img,
.tab3 .more img {
    float: right;
    margin-top: 18px;
    margin-right: 23px;
}

.gqx_2  .tab_3,
 {
  width: 589px
    min-height: 397px;
    /*高度最小值设置为：100px*/
    height: auto !important;
    /*兼容FF,IE7也支持 !important标签*/
    height: 397px;
    /*兼容ie6*/
    overflow: visible;
    float: left;
    /* background: red; */
}